start-cli-backup-target-cifs-add(1)

NAME
start-cli-backup-target-cifs-add - Add a new backup target

SYNOPSIS
start-cli backup target cifs add [-h|--help] <HOSTNAME> <PATH> <USERNAME> [PASSWORD]

DESCRIPTION
Add a new backup target

OPTIONS

-h, --help
    Print help

<HOSTNAME>
    CIFS server hostname

<PATH>
    Path on the CIFS share

<USERNAME>
    CIFS authentication username

[PASSWORD]
    CIFS authentication password